Update rails-i18n to 0.5.1
[rails.git] / config / initializers / i18n.rb
index 3c3ba872c2c33e851e5bc3a7f1ddaa0d49d0764b..7aafc91ebdbb7c0c26f01af95b18d89f7c0fadb4 100644 (file)
@@ -18,10 +18,7 @@ module I18n
   end
 end
 
-I18n::Backend::Simple.include(I18n::Backend::Pluralization)
 I18n::Backend::Simple.include(I18n::Backend::PluralizationFallback)
-I18n.load_path << "#{Rails.root}/config/pluralizers.rb"
-
 I18n::Backend::Simple.include(I18n::Backend::Fallbacks)
 
 I18n.fallbacks.map("no" => "nb")